/* -----------------------------------------------------------
   Open Sans  SemiBold (600)
----------------------------------------------------------- */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: url('https://meindorsten.de/fonts/open-sans-v34-latin-600.woff2') format('woff2'),
       url('https://meindorsten.de/fonts/open-sans-v34-latin-600.woff') format('woff');
  font-display: swap;
}

/* -----------------------------------------------------------
   Open Sans  Bold (700)
----------------------------------------------------------- */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url('https://meindorsten.de/fonts/open-sans-v34-latin-700.woff2') format('woff2'),
       url('https://meindorsten.de/fonts/open-sans-v34-latin-700.woff') format('woff');
  font-display: swap;
}

/* -----------------------------------------------------------
   Roboto  Bold (700)  für EventON
----------------------------------------------------------- */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: url('https://meindorsten.de/fonts/roboto-v30-latin-700.woff2') format('woff2'),
       url('https://meindorsten.de/fonts/roboto-v30-latin-700.woff') format('woff');
  font-display: swap;
}
